Bug 2018835 - socat-1.7.4.2 is available
Summary: socat-1.7.4.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: socat
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-31 18:59 UTC by Upstream Release Monitoring
Modified: 2021-11-13 01:15 UTC (History)
2 users (show)

Fixed In Version: socat-1.7.4.2-1.fc36 socat-1.7.4.2-1.fc35 socat-1.7.4.2-1.fc34 socat-1.7.4.2-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-04 15:12:26 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.7.4.2 (#2018835) (1.02 KB, patch)
2021-10-31 18:59 UTC, Upstream Release Monitoring
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker FC-316 0 None None None 2021-10-31 19:03:01 UTC

Description Upstream Release Monitoring 2021-10-31 18:59:11 UTC
Latest upstream release: 1.7.4.2
Current version/release in rawhide: 1.7.4.1-4.fc36
URL: http://www.dest-unreach.org/socat/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4848/

Comment 1 Upstream Release Monitoring 2021-10-31 18:59:15 UTC
Created attachment 1838718 [details]
[patch] Update to 1.7.4.2 (#2018835)

Comment 2 Upstream Release Monitoring 2021-10-31 19:07:15 UTC
the-new-hotness/release-monitoring.org's scratch build of socat-1.7.4.2-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=78117369

Comment 3 Davide Cavalca 2021-11-04 14:17:21 UTC
I put up https://src.fedoraproject.org/rpms/socat/pull-request/2 for this

Comment 4 Fedora Update System 2021-11-04 15:09:40 UTC
FEDORA-2021-80527f4041 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-80527f4041

Comment 5 Fedora Update System 2021-11-04 15:12:26 UTC
FEDORA-2021-80527f4041 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-11-04 16:32:34 UTC
FEDORA-2021-d681ba7a96 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d681ba7a96

Comment 7 Fedora Update System 2021-11-04 16:33:16 UTC
FEDORA-2021-33b8c7cbbb has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-33b8c7cbbb

Comment 8 Fedora Update System 2021-11-04 16:33:42 UTC
FEDORA-2021-feb97583e7 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-feb97583e7

Comment 9 Fedora Update System 2021-11-05 01:22:09 UTC
FEDORA-2021-33b8c7cbbb has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-33b8c7cbbb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-33b8c7cbbb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-11-05 01:38:20 UTC
FEDORA-2021-d681ba7a96 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d681ba7a96`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d681ba7a96

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-11-05 02:41:03 UTC
FEDORA-2021-feb97583e7 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-feb97583e7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-feb97583e7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-11-13 01:06:35 UTC
FEDORA-2021-33b8c7cbbb has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-11-13 01:13:00 UTC
FEDORA-2021-d681ba7a96 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-11-13 01:15:30 UTC
FEDORA-2021-feb97583e7 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.